@font-face {
  font-family: 'Lato';
  src: url(../fonts/Lato-Regular.woff) format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url(../fonts/Lato-Light.woff) format('woff');
  font-display: swap;
  font-weight: 300;
}
@font-face {
  font-family: 'FreightDisp Pro';
  src: url(../fonts/FreigDisProLig.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
